### Jazz Ignore 0
# Ignored files and folders will not be committed, but may be modified during 
# accept or update.  
# - Ignore properties should contain a space separated list of filename patterns.  
# - Each pattern is case sensitive and surrounded by braces ('{' and '}').  
# - "*" matches zero or more characters.  
# - "?" matches a single character.  
# - The pattern list may be split across lines by ending the line with a 
#     backslash and starting the next line with a tab.  
# - Patterns in core.ignore prevent matching resources in the same 
#     directory from being committed.  
# - Patterns in core.ignore.recursive matching resources in the current 
#     directory and all subdirectories from being committed.  
# - The default value of core.ignore.recursive is *.class 
# - The default value for core.ignore is bin 
# 
# To ignore shell scripts and hidden files in this subtree: 
#     e.g: core.ignore.recursive = {*.sh} {\.*} 
# 
# To ignore resources named 'bin' in the current directory (but allow 
#  them in any sub directorybelow): 
#     e.g: core.ignore = {bin} 
# 
# NOTE: modifying ignore files will not change the ignore status of 
#     Eclipse derived resources.

core.ignore.recursive= 

core.ignore= \
	{.jazzignore} \
	{PS_INB_ERX_Common-1.0.2.DEV.jar} \
	{PS_INB_ERX_Model-1.0.0.DEV.jar} \
	{PS_INB_ERX_Model-1.0.2.DEV.jar} \
	{antisamy-1.5.3.jar} \
	{antlr-2.7.7.jar} \
	{aopalliance-1.0.jar} \
	{asm-5.0.4.jar} \
	{batik-css-1.8.jar} \
	{batik-ext-1.8.jar} \
	{batik-util-1.8.jar} \
	{bcprov-jdk15on-1.51.jar} \
	{bsh-core-2.0b4.jar} \
	{classmate-1.3.0.jar} \
	{commons-beanutils-1.8.0.jar} \
	{commons-beanutils-core-1.8.3.jar} \
	{commons-codec-1.10.jar} \
	{commons-codec-1.2.jar} \
	{commons-collections-3.2.2.jar} \
	{commons-collections-3.2.jar} \
	{commons-configuration-1.10.jar} \
	{commons-digester-2.0.jar} \
	{commons-fileupload-1.3.1.jar} \
	{commons-httpclient-3.1.jar} \
	{commons-io-2.5.jar} \
	{commons-lang-2.4.jar} \
	{commons-lang-2.6.jar} \
	{commons-lang3-3.4.jar} \
	{commons-logging-1.2.jar} \
	{compiler-0.8.4.jar} \
	{connector-api-1.6-alpha-1.jar} \
	{cryptacular-1.0.jar} \
	{cxf-core-3.1.7.jar} \
	{cxf-rt-bindings-soap-3.1.7.jar} \
	{cxf-rt-bindings-xml-3.1.7.jar} \
	{cxf-rt-databinding-jaxb-3.1.7.jar} \
	{cxf-rt-frontend-jaxrs-3.1.7.jar} \
	{cxf-rt-frontend-jaxws-3.1.7.jar} \
	{cxf-rt-frontend-simple-3.1.7.jar} \
	{cxf-rt-rs-client-3.1.7.jar} \
	{cxf-rt-security-3.1.7.jar} \
	{cxf-rt-security-saml-3.1.7.jar} \
	{cxf-rt-transports-http-3.1.7.jar} \
	{cxf-rt-transports-http-jetty-3.1.7.jar} \
	{cxf-rt-ws-addr-3.1.7.jar} \
	{cxf-rt-ws-policy-3.1.7.jar} \
	{cxf-rt-ws-security-3.1.7.jar} \
	{cxf-rt-wsdl-3.1.7.jar} \
	{dojo-1.10.4.jar} \
	{dom4j-1.6.1.jar} \
	{ehcache-2.10.1.jar} \
	{ehcache-2.10.2.jar} \
	{ehcache-core-2.6.10.jar} \
	{ehcache-web-2.0.4.jar} \
	{esapi-2.1.0.1.jar} \
	{freemarker-2.3.15.jar} \
	{geronimo-javamail_1.4_spec-1.7.1.jar} \
	{geronimo-jta_1.1_spec-1.1.1.jar} \
	{guava-12.0.1.jar} \
	{hibernate-commons-annotations-4.0.5.Final.jar} \
	{hibernate-commons-annotations-5.0.1.Final.jar} \
	{hibernate-core-4.3.10.Final.jar} \
	{hibernate-core-4.3.11.Final.jar} \
	{hibernate-core-5.1.2.Final.jar} \
	{hibernate-ehcache-4.3.10.Final.jar} \
	{hibernate-ehcache-4.3.11.Final.jar} \
	{hibernate-ehcache-5.1.2.Final.jar} \
	{hibernate-jpa-2.1-api-1.0.0.Final.jar} \
	{hibernate-validator-4.3.2.Final.jar} \
	{jackson-annotations-2.8.0.jar} \
	{jackson-core-2.8.0.jar} \
	{jackson-databind-2.8.0.jar} \
	{jackson-dataformat-xml-2.8.0.jar} \
	{jackson-jaxrs-base-2.8.0.jar} \
	{jackson-jaxrs-json-provider-2.8.0.jar} \
	{jackson-module-jaxb-annotations-2.8.0.jar} \
	{jandex-2.0.0.CR1.jar} \
	{jasypt-1.9.2.jar} \
	{java-support-7.1.1.jar} \
	{javaee-web-api-7.0.jar} \
	{javassist-3.18.0-GA.jar} \
	{javassist-3.20.0-GA.jar} \
	{javassist-3.7.ga.jar} \
	{javax.annotation-api-1.2.jar} \
	{javax.servlet-api-3.1.0.jar} \
	{javax.ws.rs-api-2.0.1.jar} \
	{javax.xml.soap-api-1.3.5.jar} \
	{jaxb-api-2.2.9.jar} \
	{jaxb-core-2.2.11.jar} \
	{jaxb-impl-2.2.11.jar} \
	{jaxws-api-2.2.11.jar} \
	{jboss-logging-3.3.0.Final.jar} \
	{jboss-logging-annotations-2.0.1.Final.jar} \
	{jboss-transaction-api_1.2_spec-1.0.0.Final.jar} \
	{jcl-over-slf4j-1.7.12.jar} \
	{jetty-continuation-9.2.15.v20160210.jar} \
	{jetty-http-9.2.15.v20160210.jar} \
	{jetty-io-9.2.15.v20160210.jar} \
	{jetty-security-9.2.15.v20160210.jar} \
	{jetty-server-9.2.15.v20160210.jar} \
	{jetty-util-9.2.15.v20160210.jar} \
	{joda-time-2.7.jar} \
	{json-sanitizer-1.1.jar} \
	{jsr181-api-1.0-MR1.jar} \
	{jsr305-1.3.9.jar} \
	{jsr305-3.0.1.jar} \
	{jstl-1.2.jar} \
	{log4j-1.2.12.jar} \
	{log4j-1.2.17.jar} \
	{log4j-api-2.3-2.3.jar} \
	{log4j-api-2.3.jar} \
	{log4j-core-2.3.jar} \
	{log4j-log4j-api-2.3.jar} \
	{log4j-log4j-core-2.3.jar} \
	{log4j-web-2.3.jar} \
	{mvel2-2.0.11.jar} \
	{neethi-3.0.3.jar} \
	{nekohtml-1.9.16.jar} \
	{ognl-2.7.3.jar} \
	{ojdbc6-11.2.0.4.jar} \
	{opensaml-core-3.1.1.jar} \
	{opensaml-profile-api-3.1.1.jar} \
	{opensaml-saml-api-3.1.1.jar} \
	{opensaml-saml-impl-3.1.1.jar} \
	{opensaml-security-api-3.1.1.jar} \
	{opensaml-security-impl-3.1.1.jar} \
	{opensaml-soap-api-3.1.1.jar} \
	{opensaml-xacml-api-3.1.1.jar} \
	{opensaml-xacml-impl-3.1.1.jar} \
	{opensaml-xacml-saml-api-3.1.1.jar} \
	{opensaml-xacml-saml-impl-3.1.1.jar} \
	{opensaml-xmlsec-api-3.1.1.jar} \
	{opensaml-xmlsec-impl-3.1.1.jar} \
	{org.apache.logging.log4j-log4j-api-2.3.jar} \
	{org.apache.logging.log4j-log4j-core-2.3.jar} \
	{oro-2.0.8.jar} \
	{serializer-2.7.2.jar} \
	{slf4j-api-1.7.12.jar} \
	{slf4j-log4j12-1.7.12.jar} \
	{spring-aop-4.2.7.RELEASE.jar} \
	{spring-beans-4.2.7.RELEASE.jar} \
	{spring-context-4.2.7.RELEASE.jar} \
	{spring-context-support-4.2.7.RELEASE.jar} \
	{spring-core-4.2.7.RELEASE.jar} \
	{spring-expression-4.2.7.RELEASE.jar} \
	{spring-jdbc-4.2.7.RELEASE.jar} \
	{spring-orm-4.2.7.RELEASE.jar} \
	{spring-oxm-4.2.7.RELEASE.jar} \
	{spring-security-config-4.2.0.RELEASE.jar} \
	{spring-security-core-4.2.0.RELEASE.jar} \
	{spring-test-4.2.7.RELEASE.jar} \
	{spring-tx-4.2.7.RELEASE.jar} \
	{spring-web-4.2.7.RELEASE.jar} \
	{spring-webmvc-4.2.7.RELEASE.jar} \
	{stax2-api-3.1.4.jar} \
	{tiles-api-3.0.5.jar} \
	{tiles-autotag-core-runtime-1.1.0.jar} \
	{tiles-compat-3.0.5.jar} \
	{tiles-core-3.0.5.jar} \
	{tiles-el-3.0.5.jar} \
	{tiles-extras-3.0.5.jar} \
	{tiles-freemarker-3.0.5.jar} \
	{tiles-jsp-3.0.5.jar} \
	{tiles-mvel-3.0.5.jar} \
	{tiles-ognl-3.0.5.jar} \
	{tiles-request-api-1.0.6.jar} \
	{tiles-request-freemarker-1.0.6.jar} \
	{tiles-request-jsp-1.0.6.jar} \
	{tiles-request-mustache-1.0.6.jar} \
	{tiles-request-servlet-1.0.6.jar} \
	{tiles-request-servlet-wildcard-1.0.6.jar} \
	{tiles-request-velocity-1.0.6.jar} \
	{tiles-servlet-3.0.5.jar} \
	{tiles-template-3.0.5.jar} \
	{tiles-velocity-3.0.5.jar} \
	{validation-api-1.0.0.GA.jar} \
	{velocity-1.6.2.jar} \
	{velocity-tools-2.0.jar} \
	{vljConnector-1.6.0.028.jar} \
	{vljFoundationsLib-1.6.0.028.jar} \
	{vljSecurity-1.6.0.027.jar} \
	{woodstox-core-5.0.2.jar} \
	{woodstox-core-asl-4.4.1.jar} \
	{wsdl4j-1.6.3.jar} \
	{wss4j-bindings-2.1.7.jar} \
	{wss4j-policy-2.1.7.jar} \
	{wss4j-ws-security-common-2.1.7.jar} \
	{wss4j-ws-security-dom-2.1.7.jar} \
	{wss4j-ws-security-policy-stax-2.1.7.jar} \
	{wss4j-ws-security-stax-2.1.7.jar} \
	{xalan-2.7.0.jar} \
	{xalan-2.7.2.jar} \
	{xdb6-11.2.0.4.jar} \
	{xercesImpl-2.8.0.jar} \
	{xml-apis-1.0.b2.jar} \
	{xml-apis-ext-1.3.04.jar} \
	{xml-resolver-1.2.jar} \
	{xmlparserv2-11.1.1.2.0.jar} \
	{xmlschema-core-2.2.1.jar} \
	{xmlsec-2.0.7.jar} \
	{xom-1.2.5.jar} 